﻿.ComstarAccess {
    position: fixed;
    height: 295px;
    width: 175px;
    bottom: 10px;
    right: 10px;
    z-index: 10000000;
    background: #272727;
    color: #ffffff;
    padding: 5px 10px;
    border-radius: 3px;
    border: 2px solid #ffffff;
    overflow: hidden;
    -moz-transition: 200ms;
    -o-transition: 200ms;
    -webkit-transition: 200ms;
    transition: 200ms;
    box-sizing: border-box;
    direction: rtl;
    font-size: 16px !important;
    opacity: 0;
}

    .ComstarAccess.Closed {
        height: 36px;
        width: 105px;
    }

.AccessMainHeader {
    color: #ffffff;
    width: 100%;
    display: table;
    text-align: right;
    line-height: 23px;
    /*border-bottom: 1px solid #ffffff;
    padding-bottom: 5px;*/
}

    .AccessMainHeader:before {
        content: '';
        float: right;
        width: 20px;
        height: 20px;
        background: url('access.png') center no-repeat;
        background-size: 100%;
        margin-left: 10px;
    }

.AccessLink {
    text-align: right;
    margin: 10px 0px;
    line-height: 22px;
    white-space: nowrap;
}

    .AccessLink.Disabled {
        display: none;
    }

.ComstarAccess #aText {
    margin-left: 20px;
}

.ComstarAccess #aReg,
.ComstarAccess #aMed,
.ComstarAccess #aLar {
    margin: 0px 5px;
}



.ComstarAccess #aReg {
    font-size: 16px !important;
}

.ComstarAccess #aMed {
    font-size: 20px !important;
}

.ComstarAccess #aLar {
    font-size: 24px !important;
}

.ComstarAccessPointer {
    cursor: pointer;
}


.ComstarAccessCredit {
    font-size: 10px;
}

    .ComstarAccessCredit a {
        color: #ffffff;
    }

.ComstarAccessStatementPlaceHolder {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999999999999999999;
    background: rgba(0,0,0,0.8);
}

.ComstarAccessStatementClose {
    position: absolute;
    width: 20px;
    height: 30px;
    text-align: center;
    cursor: pointer;
}

.ComstarAccessStatementContent {
    direction: rtl;
    text-align: right;
    position: fixed;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: #ffffff;
    color: #464646;
    font-size: 20px;
    border-radius: 10px;
    border: 1px solid #000000;
    padding: 20px 40px;
    max-height: 80%;
    overflow-y: auto;
}

    .ComstarAccessStatementContent h1, .ComstarAccessStatementContent h2, .ComstarAccessStatementContent h3 {
        text-align: center;
        text-decoration: underline;
    }

@media screen and (max-width:700px) {
    .ComstarAccess {
        display: none;
    }
}
